gluegen.build.version=2.2.0-rc-20140512
gluegen.build.number=45
gluegen.build.id=2014-05-12_04-11-29
gluegen.build.branch=origin/master
gluegen.build.commit=f39100b35d0833764f2220e487ea7ea05ed87352
jogl.build.version=2.2.0-rc-20140512
jogl.build.number=47
jogl.build.id=2014-05-12_04-13-54
jogl.build.branch=origin/master
jogl.build.commit=aa1c04ebee23d0803880d6d68ae73109c1a5c178
jogl-demos.build.number=39
jogl-demos.build.id=2014-05-12_04-27-23
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=e66c2c42d6f14181e0b81c83f47af620929ca291
